"Album" = "Album";
"App Version" = "Version";
"Artist" = "Artiste";
"Bit Rate" = "Débit binaire";
"Camera" = "Appareil photo";
"Cloud" = "Nuage";
"Last Opened" = "Dernière ouverture";
"Created" = "Création";
"Last Modified" = "Dernière modification";
"Duration" = "Durée";
"Path Extension" = "Chemin d'accès à l'extension";
"Favorite" = "Favori";
"Location" = "Lieu";
"ISO" = "ISO";
"Dimensions" = "Dimensions";
"Loved" = "Avec mention J'aime";
"Path" = "Chemin d'accès";
"%d time(s) played" = "Écouté %d fois";
"Times Played" = "Nombre de lectures";
"Last Played" = "Dernière lecture";
"Rating" = "Classement";
"Size" = "Taille";
"%@ (%@ on disk)" = "%@ (%@ sur le disque)";
"Title" = "Titre";
